
QGIS Application - Feature request #2527

in vector properties (general) show the code/name of CRS

2010-03-07 11:45 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12587

Description

otherwise the user that has doubts needs always to go and check by clicking the "specify crs" button.

History

#1 - 2010-05-15 08:14 AM - Jean-Roc Morreale

+1 on that, I've reported this issue several times in the past month. It is the same situation that in qgsprojectionselectorbase.ui and the same solution

should be applied here.

#2 - 2011-03-08 11:36 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
